
      html {
        --tenant-logo-url: url(https://recrutamento.mindsight.com.br/tecnovaenergia/download/settings/ff74f2ce-568d-4245-8273-db577724c79e.jpg);
      }
    
    html {
      --ant-primary-color: #1a4e59c9 !important;
      --ant-primary-color-hover: #1a4e59c9 !important;
    }
    .ant-btn-primary {
      color: #000000 !important;
    }
  